{
    template: '${tmpl}',
        data: function() {
            return {
                ldms: [],
                phone:'',
                orderIndent:''
            }
        },
    mounted: function() {
        this.$root.getChannelPath();
    },
    created: function() {

    },
    methods: {
        push(){
            var obj = this.$root.copyParams({"buyerMoblie":this.phone,"channelServiceNo":this.orderIndent},"pushFqBusiness","/action/tmOrder/springBoard",);
            this.$root.loading = true;
            this.$root.postReq("/web/trademark/tmqueryCtl/doPost", obj).then((d)=>{
                this.$root.loading = false;
                console.log(d.data);
                console.log(d.msg);
                this.$message(d.msg);
            }).catch((e)=>{
                console.log(e);
            });
        }

    },
    vname: "gsb-push"
}
